# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = py3status
pkgbase = py3status
pkgver = 3.24-1
pkgdesc = An extensible i3status replacement/wrapper written in python
url = https://www.ultrabug.fr/tag/py3status/
builddate = 1578758981
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2953379
arch = any
license = BSD
depend = python
depend = python-setuptools
optdepend = i3status: for i3status modules
optdepend = i3blocks: for i3blocks modules
optdepend = python-pyudev: for udev event monitoring
optdepend = python-pydbus: for modules that rely on D-Bus
optdepend = python-tzlocal: for modules that need time zone info
optdepend = pacman-contrib: for the arch_updates module
checkdepend = python-pytest-runner
